.li-share-trigger {
    &:hover {
        color: #fff;

        .li-share-button {
            svg {
                fill: #fff;
            }
        }
    }

    .li-share-button {
        padding: 10px 20px;
        background: var(--e-global-color-accent);
        display: inline-flex;
        gap: 8px;
        width: 100%;
        cursor: pointer;
        font-weight: 400;
        background: var(--e-global-color-accent);
        transition: background 0.2s ease-in-out;

        &:hover {
            background: #000;
        }

        svg {
            fill: #000;
            max-width: 20px;
        }
    }
}
